Issue with mongodb 4.0.6 and openssl 1. 1.1 recipes


amaya jindal
 

Hi All, 

I have yocto Rocko, I need to port mongodb 4.0.6 with openssl 1.1.1 recipe. But there are errors in compilation of mongodb with this version of openssl 1.1.1. Please guide. 

Sent from my Huawei phone

Join yocto@lists.yoctoproject.org to automatically receive all group messages.